Timbrify
API ReferenceConsumer Suite
POST
/api/v1/consumer/registration-token/{token}/claim

Path Parameters

token*string
Match^[0-9a-f]+$
Lengthlength <= 64

Response Body

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/consumer/registration-token/string/claim"
{
  "data": {
    "claimed": true,
    "linkedProfiles": 0,
    "linkedInvoices": 0
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}
{
  "error": "string",
  "message": "string",
  "details": null
}